Kapitel 15. Text
Zurück | 15.3 acroread | Weiter

## 15.3 acroread

Alternativ zu `xpdf` können Sie auch den Acrobat-Reader von Adobe zum Betrachten von PDF-Dateien benutzen. Auch dieses Programm verfügt über einige Optionen, die auf der Kommandozeile angegeben werden können.

    Usage: /usr/bin/X11/acroread [options] [list of files]

    Options:
        -display <display>
            This option specifies the host and display to use.
        -geometry [<width>x<height>][{+|-}<x offset>{+|-}<y offset>]
            Size and/or location of the document windows.
        -help
            Prints the common command-line options.
        -helpall
            Prints out all command-line options.
        -iconic
            Launches in an iconic state on the desktop.
        -toPostScript [options] pdf_file ... [ps_dir]
        -toPostScript [options] -pairs pdf_file_1 ps_file_1 ...
        -toPostScript [options]
            Converts the given pdf_files to PostScript.

            In the first form, if the last file specified is a directory,
            then all preceding files will be converted to PostScript
            and the generated PostScript files will be placed into ps_dir.
            If a directory is not specified, then the PostScript files
            will be placed in the same directory as the original file.

            In the second form, the file list contains pairs, each
            consisting of a PDF filename and a corresponding PostScript
            filename.

            The third form specifies a filter, reading a PDF file from
            standard input and writing the PostScript file to standard
            output.

            The following are valid options for the conversion of PDF to
            PostScript:

            -binary - emit binary PostScript where possible
            -end <int> - identify the last page in the document to be
    	 converted (default is the last page of the document)
            -fast - emit PostScript such that all fonts are emitted once
               at the beginning of the document.  This results in faster
               transmission times and smaller PostScript documents but
               requires more PostScript printer VM.
            -landscape - rotate the pages to print landscape
            -reverse - reverse the page order of the output
            -odd - emit only odd-numbered pages
            -even - emit only even-numbered pages
            -annotsOff - don't print annotations
            -level1 - emit Level 1 PostScript (default is Level 2 PostScript)
            -level2 - emit Level 2 PostScript
            -level3 - emit Level 3 PostScript
            -printerhalftones - use the printer default halftones.
            -scale <int> - scale the pages according to the scale factor
               (default is 100 percent)
            -shrink - scale the pages to fit the page size
            -size <pagesize> - set the page size.  The following page sizes
               are recognized:
                  letter - letter size paper
                  tabloid - tabloid size paper
                  ledger - ledger size paper
                  legal - legal size paper
                  executive - executive size paper
                  a3 - standard A3 size
                  a4 - standard A4 size
                  a5 - standard A5 size
                  b4 - standard B4 size
                  b5 - standard B5 size
                  wxh - custom size paper where w is the integer width
                     in points and h is the integer height in points
            -start <int> - identify the first page in the document to be
                         converted (default is the first page of the document)
        -xrm <X resource specification>
            Standard X Window System resource specification on command line.

Abbildung 15.3. Acrobat-Reader

Am interessantesten sind hier die Optionen, um aus der PDF-Datei eine Datei im Postscript-Format zu erzeugen. Hier haben Sie auch die Möglichkeit, nur gerade oder ungerade Seiten auszugeben oder die Papierausrichtung (Hoch-/Querformat) zu verändern. Sehr nützlich ist auch die Option, um die Seiten in der Postscriptdatei in umgekehrter Reichenfolge anzuordnen: Sie müssen so bei einigen Druckern die Seiten nach dem Ausdruck nicht von Hand umsortieren.

Normalerweise werden Sie den Acrobat-Reader aber lediglich mit dem Dateinamen der zu ladenden Datei aufrufen. Die meisten Einstellungen können aber natürlich auch über die grafische Oberfläche vorgenommen werden.

Zurück | Nach oben | Weiter
15.2 xpdf | Zum Anfang | Kapitel 16. Kalkulation

© 1999-2006 Frank Ronneburg - Dieser Inhalt ist unter einem Creative Commons Namensnennung - Nicht-kommerziell - Keine Bearbeitung Lizenzvertrag lizenziert (creativecommons.org/licenses/by-nc-nd/2.0/de/legalcode).